a2ps-lpr-wrapper(1)

NAME
a2ps-lpr-wrapper — lp/lpr wrapper script for GNU a2ps on Debian

SYNOPSIS

a2ps-lpr-wrapper [-d printer] [files]

DESCRIPTION

This manual page documents briefly the a2ps-lpr-wrapper command.

a2ps-lpr-wrapper uses either lp or lpr to send files to printer. It determines which of the two programs is currently installed and adds the appropriate parameters.

OPTIONS

-d printer
    Destination system printer.

files
    List of files to be printed.

SEE ALSO

a2ps (1).

The programs are documented fully by the a2ps documentation available via the Info system.

AUTHOR

This manual page was written by Michael Tautschnig tautschn@model.in.tum.de for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.